from fpdf import FPDF

def export_cover_letter_to_text_file(cover_letter_body):
    with open('cover_letter.txt', 'w') as file:
        file.write(cover_letter_body)
    print('Cover letter exported to cover_letter.txt')

def export_cover_letter_to_pdf(cover_letter_body):
    pdf = FPDF()
    pdf.add_page()
    pdf.set_font("Arial", size = 12)
    pdf.multi_cell(0, 10, cover_letter_body)
    pdf.output("cover_letter.pdf")
    print('Cover letter exported to cover_letter.pdf')